[Date Prev][Date Next] [Chronological] [Thread] [Top]

(ITS#7094) slapd ciphersuite TLS_RSA_3DES_EDE_CBC_SHA1 not usable with GnuTLS

Full_Name: Quanah Gibson-Mount
Version: 2.4.23
OS: Linux 2.6
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (

As reported in the debian bug tracker at:


If slapd is set to use the TLS_RSA_3DES_EDE_CBC_SHA1 cipher suite, it fails to
start up, even though gnuTLS reports it as supported.